## sigma-align 1.1.3

=== debian/changelog ===
sigma-align (1.1.3-8) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * Add hardening flags

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 27 Aug 2020 12:10:34 +0530

sigma-align (1.1.3-7) unstable; urgency=medium

  * Team upload.

  [ Shayan Doust ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * gcc-10 patch (Closes: #957793)

  [ Steffen Möller ]
  * Updated RRIDs in d/u/metadata
  * Updated bio.tools

 -- Shayan Doust <hello@shayandoust.me>  Sun, 26 Jul 2020 18:19:50 +0100

sigma-align (1.1.3-6) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 15:14:00 +0200

sigma-align (1.1.3-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2017 11:34:31 +0100

sigma-align (1.1.3-4) unstable; urgency=medium

  * Moved refrence data to debian/upstream/metadata
  * cme fix dpkg-control
  * debhelper 9
  * Remove debian/reference which is redundant to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 09:04:03 +0100

sigma-align (1.1.3-3) unstable; urgency=low

  * Fix bug in long description
    Closes: #652922

 -- Andreas Tille <tille@debian.org>  Sat, 24 Dec 2011 16:22:30 +0100

sigma-align (1.1.3-2) unstable; urgency=low

  [ Charles Plessy ]
  * Documented information in ‘debian/upstream-metadata.yaml’.
  * Converted debian/copyright to machine-readable format version 1.0.

  [Steffen Möller]
  * Split long description in two (Closes: #644663)

  [ Andreas Tille ]
  * debian/control:
    - Fixed Vcs fields
    - Standards-Version incremented to reflect compliance with Policy 3.9.2.
    - Long description less than 80 characters per line
  * Source format 3.0 (quilt)
  * debian/rules: dh instead of cdbs
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2011 15:45:30 +0100

sigma-align (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Converted the packaging to CDBS.
    - debian/rules is much shorter.
    - CDBS will take care of updating config.guess and config.sub.
    - Created debian/docs and debian/manpages.
  * debian/control:
    - Updated my email address.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.1 (no
      changes needed).
    - Depend on debhelper 7, cdbs and autotools-dev
    - Moved bibliographic information to debian/reference.
    - Use nice Unicode English quotes in the long descriptions.
  * debian/copyright:
    - Updated to latest version of the machine-readable format.
    - Incremented years and updated my email address.
  * Using debhelper 7 (debian/compat).

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Apr 2009 20:49:06 +0900

sigma-align (1.1.1-3) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * Added watch file.

  [ David Paleino ]
  * debian/rules: failsafe $(MAKE) distclean.
  * Updated to Standards-Version 3.7.3 (no changes needed)

  [ Charles Plessy ]
  * debian/control:
    - Moved the Homepage: field out from the package's description.
    - Updated the VCS fields by removing their XS- prefix.
    - Suppressed an unclear sentence from the description.

  [ Andreas Tille ]
  * Added myself to uploaders

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2008 12:10:00 +0100

sigma-align (1.1.1-2) unstable; urgency=low

  * Removed obsolete manpage in the debian directory.
  * Not rebuilding the manpage, and dropping corresponding
    build-dependencies.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 26 Jul 2007 23:02:07 +0900

sigma-align (1.1.1-1) unstable; urgency=low

  * New upstream release.
    - 1.1 : complete rewrite in C.
    - 1.1.1 : fixes a building problem on powerpc.
  * Manpage adopted and updated by the upstream author of Sigma.
  * Add Subversion repository URL to debian/control.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun,  8 Apr 2007 15:26:34 +0900

sigma-align (1.0-1) unstable; urgency=low

  * Initial release Closes: #378289

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Tue,  5 Sep 2006 23:14:46 +0900
