=== debian/control ===
Source: sigma-align
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/sigma-align
Vcs-Git: https://salsa.debian.org/med-team/sigma-align.git
Homepage: https://www.imsc.res.in/~rsidd/sigma/
Rules-Requires-Root: no

Package: sigma-align
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple greedy multiple alignment of non-coding DNA sequences
 Sigma (“Simple greedy multiple alignment”) is an alignment program. It's
 algorithm and scoring scheme are designed specifically for non-coding
 DNA sequence.
 .
 It uses a strategy of seeking the best possible gapless local
 alignments. This happens at each step making the best possible alignment
 consistent with existing alignments. It scores the significance of the
 alignment based on the lengths of the aligned fragments and a background
 model. These may be supplied or estimated from an auxiliary file of
 intergenic DNA.
