=== debian/tests/control ===
Tests: run-unit-test
Depends: @, last-align
Restrictions: allow-stderr
